<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>The Result Set Client Library</Description>
		<Class>Search</Class>
		<Name>ResultSetClientLibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>RS Client Library</Description>
				<Name>ResultSetClientLibrary</Name>
				<Version>3.1.1-2.17.2</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>resultsetclientlibrary</artifactId>
                    <version>3.1.1-2.17.2</version>
                </MavenCoordinates>
				
				<Files>
                    <File>ResultSetClientLibrary.jar</File>
                </Files>
			</Software>
			<Software deployable="true">
				<Description>Resultset Client Library Test Suite</Description>
				<Name>ResultSetClientLibrary-test-suite</Name>
				<Version>3.1.0-2.17.2</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.search</groupId>
                    <artifactId>resultsetclientlibrary-test-suite</artifactId>
                    <version>3.1.0-2.17.2</version>
                </MavenCoordinates>
				<Files>
					<File>Test-HOWTO.txt</File>
					<File>clients/RSBLOBTester.java</File>
					<File>clients/RSXMLTester.java</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
